*.gem
*.rbc
.bundle
.config
.yardoc
# Gemfile.lock
Gemfile.alt.lock
InstalledFiles
_yardoc
coverage
doc/
lib/bundler/man
jt_metadata.json
pkg
rdoc
spec/reports
test/tmp
test/version_tmp
tmp
vendor
.idea
*~
*.swp
*.iml
.byebug_history
.ruby-version
.rails5-gems